Commit 7d1af5bf authored by Nicolas Joyard's avatar Nicolas Joyard

Freeze autocomplete-light to v3.1.6

parent 7125c0f8
......@@ -9,7 +9,7 @@ setup(name='political-memory',
author_email='cortex@worlddomination.be',
url='http://github.com/political-memory/political_memory/',
install_requires=[
'django-autocomplete-light>=3.0,<4.0',
'django-autocomplete-light==3.1.6',
'django-autoslug>=1.9,<1.10',
'django-bootstrap3>=6,<7',
'django-coffeescript>=0.7,<0.8',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment